#u1334
{
	background-color: transparent;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
}

#u4430,#u4431,#u4432
{
	border-width: 0px;
	border-color: transparent;
	background-color: #AD9A94;
}

#u4436
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	-pie-background: rgba(255,255,255,0.9);
}

#u4437,#menuu4438
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4442
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u4445-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u4513
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u4514-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u4536
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u4539-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u4555
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u4558-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u1340,#u4439,#u4512,#u4533,#u4554,#u4575
{
	background-color: transparent;
}

#u4578
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u4442.MuseMenuActive,#u4513.MuseMenuActive,#u4536.MuseMenuActive,#u4555.MuseMenuActive,#u4578.MuseMenuActive
{
	border-color: #7F7F7F;
}

#u4580-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u4442.MuseMenuActive #u4445-4,#u4513.MuseMenuActive #u4514-4,#u4536.MuseMenuActive #u4539-4,#u4555.MuseMenuActive #u4558-4,#u4578.MuseMenuActive #u4580-4
{
	border-width: 0px;
	border-color: transparent;
}

#u4442.MuseMenuActive #u4445-4 p,#u4513.MuseMenuActive #u4514-4 p,#u4536.MuseMenuActive #u4539-4 p,#u4555.MuseMenuActive #u4558-4 p,#u4578.MuseMenuActive #u4580-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u4449
{
	border-width: 0px;
	border-color: transparent;
	background-color: #C4C4C4;
}

#u4449:hover
{
	background-color: #999999;
}

#u4449:active
{
	background-color: #6B6B6B;
}

#u4450-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u2769
{
	background-color: #EC008C;
}

#u3465-5
{
	background-color: transparent;
	text-transform: none;
	text-align: left;
	font-size: 21px;
	text-indent: 17px;
	color: #FFFFFF;
	letter-spacing: 2px;
	line-height: 25px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u3465-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3465
{
	line-height: 25px;
}

#u3465-2
{
	font-size: 12px;
	line-height: 14px;
}

